@font-face {
    font-family: 'Lato';
    src: url('/local/templates/ritual/fonts/latoregular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('/local/templates/ritual/fonts/latobold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

.zabban {
    font-family: 'Lato', Arial, sans-serif;
    position: relative;
    width: 256px;
    height: 256px;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
	margin:0 auto;
}

.zabban::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all .35s ease;
    background-color: #FFCC00;
}

.zabban:hover::before {
    background-color: rgba(255, 204, 0, .7);
}

.zabban__wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
    transition: all .65s ease;
    visibility: visible;
    opacity: 1;
    overflow: hidden;
}

.zabban__wrap_h {
    visibility: hidden;
    opacity: 0;
}


.zabban__wrap::before,
.zabban__wrap::after {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 12px;
    right: 12px;
    bottom: 12px;
    left: 12px;
    opacity: 0;
    transition: all .35s ease;
}

.zabban__wrap::before {
    transform: scale(1, 0);
    border-right: 1px solid #181716;
    border-left: 1px solid #181716;
}

.zabban__wrap::after {
    transform: scale(0, 1);
    border-top: 1px solid #181716;
    border-bottom: 1px solid #181716;
}

.zabban:hover .zabban__wrap::before,
.zabban:hover .zabban__wrap::after {
    transform: scale(1);
    opacity: 1;
}

.zabban__header {
    color: #016C28;
    font-size: 50px;
    line-height: 1;
    text-transform: uppercase;
    transition: all .35s ease;
    z-index: 1;
    position: relative;
    text-align: center;
    letter-spacing: 4.3px;
}

.zabban__header-inn {
    color: #016C28;
    font-size: 15px;
    letter-spacing: 0;
    margin: 8px 0 4px;
}

.zabban__hover {
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translateY(-50%);
    letter-spacing: -0.56px;
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: all .35s ease;
    visibility: hidden;
    line-height: 1;
    z-index: 1;
    color: #181716;
    text-transform: uppercase;
    font-size: 16px;
}

.zabban:hover .zabban__hover {
    opacity: 1;
    visibility: visible;
}

.zabban__slider {
    width: 100%;
    margin-top: 30px;
    height: 100px;
    transition: all .35s ease;
    transform: translateX(0%);
}

.zabban__slider_h {
    transform: translateX(calc(100% + 20px));
}

.zabban__slider .owl-item,
.zabban__slider .owl-stage,
.zabban__slider .owl-stage-outer {
    height: 100%;
}

.zabban__slider-item {
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    text-align: center;
    font-size: 24px;
    color: #181716;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 12px;
    line-height: 1.4;
}

.zabban__slider-title {
    color: #3f6649;
    margin-bottom: 6px;
}

.zabban__slider-title span {
    font-size: 28px;

}

.zabban__slider-txt {
    color: #fff;
    letter-spacing: -0.2px;
    line-height: 1;
}

.zabban:hover .zabban__header,
.zabban:hover .zabban__slider,
.zabban:hover .zabban__title,
.zabban:hover .zabban__lightning {
    opacity: 0;
    visibility: hidden;
}



.zabban__title {
    color: #181716;
    font-weight: 700;
    font-size: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    height: 100%;
    transition: all .35s ease;
}

.zabban__title-item {
    margin-top: 36px;
    position: relative;
}

.zabban__title-svg {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.zabban__title-svg_strike {
    width: 30px;
    top: 5px;
    left: 21px;
    height: 30px;
}

.zabban__title-svg_zero {
    width: 24px;
    top: -28px;
    left: 30px;
    height: 27px;
}

.zabban__title-svg_zero_v {
    opacity: 1;
    visibility: visible;
}

.zabban__title-svg-it {
    fill: none;
    stroke: #016C28;
    stroke-width: 13;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.zabban__lightning {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 130px;
    transform: translate(-50%, -16%);
    z-index: 0;
    transition: all .35s ease;
}